<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8"/>
    <title>My First Parcel App</title>
    <meta content="width=device-width, initial-scale=1" name="viewport" />
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <link rel="stylesheet" href="../sass/main.sass" />
  </head>
  <body>


  <section class="vvi vvi_visible">
      <input type="checkbox" id="changeTheme">
      <label for="changeTheme">Темная тема</label>
  </section>

  <section id="topInfoBanner" class="top-info-banner">
        <span class="top-info-banner__text" >
            <a href="">Профилактика коронавируса в районе</a>
        </span>
        <div class="top-info-banner-action">
            <button id="hideTopBanner" class="close--button"></button>
        </div>
  </section>

  <header class="header">
      <section class="header-desktop">
          <div class="container">
              <div class="header-desktop-wrap">
                  <a href="/" class="site-logo" id="siteLogo">
                      <img src="../images/logo.png" class="site-logo__img" alt="">
                      <h4 class="site-logo__title">Администрация<br>Сельского поселения<br>село Азадоглы</h4>
                  </a>
                  <div class="header-desktop-actions">
                      <ul class="actions-list">
                          <li>
                              <a href="">
                                  <svg role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#inst"></use>
                                  </svg>
                              </a>
                          </li>
                          <li>
                              <a href="#" onclick="predate('access')">
                                  <svg role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#glasses"></use>
                                  </svg>
                                  <span>Версия для слабовидящих</span>
                              </a>
                          </li>
                          <li>
                              <a href="">
                                  <svg  role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#message"></use>
                                  </svg>
                                  <span>Написать письмо</span>
                              </a>
                          </li>
                      </ul>
                  </div>
              </div>
              <include src="src/pages/parts/nav-module.html"></include>
          </div>
      </section>
      <section id="sectionHeaderMobile" class="header-mobile">
              <div class="header-mobile-top">
                  <a href="/" class="site-logo">
                      <img src="../images/logo.png" class="site-logo__img" alt="">
                      <h4 class="site-logo__title">Администрация<br>Сельского поселения<br>село Азадоглы</h4>
                  </a>
                  <button id="headerMobileOpen" class="header-mobile__open">
                      <svg  role="img" class="icon">
                          <use xlink:href="../images/icons.svg#burger"></use>
                      </svg>
                  </button>
                  <button id="headerMobileClose" class="close--button"></button>
              </div>
              <div class="header-mobile-content">
                  <nav id="headerMobileNav" class="header-mobile-nav">

                  </nav>
                  <div class="header-mobile-footer">
                      <ul class="actions-list">
                          <li>
                              <a href="">
                                  <svg role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#inst"></use>
                                  </svg>
                              </a>
                          </li>
                          <li>
                              <a href="">
                                  <svg role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#glasses"></use>
                                  </svg>
                                  <span>Версия для слабовидящих</span>
                              </a>
                          </li>
                          <li>
                              <a href="">
                                  <svg  role="img" class="icon icon-svg-inst">
                                      <use xlink:href="../images/icons.svg#message"></use>
                                  </svg>
                                  <span>Написать письмо</span>
                              </a>
                          </li>
                      </ul>
                  </div>
          </div>
      </section>

  </header>
